.daytime #weather {color: #000;text-shadow:0 0 10px #eef,0 0 5px #eef,0 0 1px #eef;}
.daytime #sky {
  background-image: linear-gradient(bottom, rgb(224,249,255) 11%, rgb(117,179,255) 59%);
  background-image: -o-linear-gradient(bottom, rgb(224,249,255) 11%, rgb(117,179,255) 59%);
  background-image: -moz-linear-gradient(bottom, rgb(224,249,255) 11%, rgb(117,179,255) 59%);
  background-image: -webkit-linear-gradient(bottom, rgb(224,249,255) 11%, rgb(117,179,255) 59%);
  background-image: -ms-linear-gradient(bottom, rgb(224,249,255) 11%, rgb(117,179,255) 59%);
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.11, rgb(224,249,255)),
    color-stop(0.59, rgb(117,179,255))
  );
}

/*.dusk #weather { color: #000;text-shadow:0 0 10px #eef,0 0 5px #eef,0 0 1px #eef; }*/
.dusk #weather {color: #ccf;text-shadow:0 0 10px #000,0 0 5px #000,0 0 1px #000;}
.dusk #sky {
  background-image: linear-gradient(bottom, rgb(249,190,50) 6%, rgb(232,174,223) 22%, rgb(80,0,198) 59%, rgb(47,55,215));
  background-image: -o-linear-gradient(bottom, rgb(249,190,50) 6%, rgb(232,174,223) 22%, rgb(80,0,198) 59%, rgb(47,55,215));
  background-image: -moz-linear-gradient(bottom, rgb(249,190,50) 6%, rgb(232,174,223) 22%, rgb(80,0,198) 59%, rgb(47,55,215));
  background-image: -webkit-linear-gradient(bottom, rgb(249,190,50) 6%, rgb(232,174,223) 22%, rgb(80,0,198) 59%, rgb(47,55,215));
  background-image: -ms-linear-gradient(bottom, rgb(249,190,50) 6%, rgb(232,174,223) 22%, rgb(80,0,198) 59%, rgb(47,55,215));
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.06, rgb(249,190,50)),
    color-stop(0.11, rgb(232,174,223)),
    color-stop(0.59, rgb(80,0,198)),
    color-stop(1.00, rgb(47,55,215))
  );
}

.morning #weather { color: #000;text-shadow:0 0 10px #eef,0 0 5px #eef,0 0 1px #eef; }
.morning #sky {
  background-image: linear-gradient(bottom, rgb(255,251,224) 11%, rgb(148,212,255) 59%);
  background-image: -o-linear-gradient(bottom, rgb(255,251,224) 11%, rgb(148,212,255) 59%);
  background-image: -moz-linear-gradient(bottom, rgb(255,251,224) 11%, rgb(148,212,255) 59%);
  background-image: -webkit-linear-gradient(bottom, rgb(255,251,224) 11%, rgb(148,212,255) 59%);
  background-image: -ms-linear-gradient(bottom, rgb(255,251,224) 11%, rgb(148,212,255) 59%);
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.11, rgb(255,251,224)),
    color-stop(0.59, rgb(148,212,255))
  );
}

.night #sky {background:#080c24 url(w-night.jpg);}
.night #weather {color: #ccf;text-shadow:0 0 10px #000,0 0 5px #000,0 0 1px #000;}
